.megamenu-background > div { box-shadow: inset 0px 1px 0px 0px #354864;-webkit-box-shadow: inset 0px 1px 0px 0px #354864; -moz-box-shadow: inset 0px 1px 0px 0px #354864;  }
#main .breadcrumb .background { border: none; }
.megamenu-type-34 ul.megamenu > li.pull-right > a { border-color:  #354864; }
.megamenu-type-34 #main .megamenu-background .vertical .megamenu-wrapper { background: #fff !important; }
.megamenu-type-34 .megamenu-background .vertical .megamenuToogle-wrapper .container { border-bottom: none; }
.megamenu-type-34 .vertical ul.megamenu > li:last-child { margin-bottom: 5px !important; }
.megamenu-type-34 .megamenu-background .vertical ul.megamenu > li { border-top: 1px solid #e5e5e5 !important; }
.megamenu-type-34 .megamenu-background .vertical ul.megamenu > li:first-child { border: none !important; }
.megamenu-type-34 .vertical ul.megamenu > li:first-child {margin-top: 5px !important; }
.megamenu-type-34 #main .megamenu-background .vertical ul.megamenu > li > a { padding-top: 7px;padding-bottom: 6px; }
.megamenu-type-34 .megamenu-background .vertical .megamenuToogle-wrapper .container:before, .megamenu-type-34 .megamenu-background .vertical .megamenuToogle-wrapper .container:after, .megamenu-type-34 .megamenu-background .vertical .megamenuToogle-wrapper:before { display: none; }
.box-type-19 .clear, .tab-content:before, .tab-content:after { display: block !important; }
.box-type-19 .col-sm-3 .box-no-advanced .box-content, .box-type-19 .col-sm-4 .box-no-advanced .box-content, .box-type-19 .col-md-3 .box-no-advanced .box-content, .box-type-19 .col-md-4 .box-no-advanced .box-content { border: 2px solid #c4a96c !important; }
.box-type-19 .today-deals-toys2-products .is-countdown { margin-top: -40px; }
#main .is-countdown { background: #ffb600; }
.logo img {max-width:none;}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, select {border-radius:3px;}
.standard-category-wall .box-heading {display:none;}
.box .box-content a {color: #392C19 !important;}
.button, .btn {-webkit-border-radius: 3px;}
.product-info #button-cart {background:#FAD000 !important;color:#000 !important;border-radius: 3px;}
.product-info .cart .add-to-cart #button-cart {color:#000 !important; text-transform: unset !important;font-size: 15px !important;}
.category-list a {font-weight:bold;font-size:14px;}
.product-info .cart .add-to-cart .quantity input {border-radius: 3px;}
.product-image .inner-cloud-zoom {border:none;}
.header-type-5 #top .search_form {width: 250px;margin-right: 5px;}
#slider.fixed {background:#b8c3ab !important;}
#slider.fixed a {color:#392C19 !important;}
.horizontal ul.megamenu > li.pull-right > a {padding: 20px;}
.media-body a.button:hover {color:white;}
#top .logo {padding: 0px 0px 0px 0px;}
.header-type-7 #top .pattern > .container {
    padding-bottom: 5px !important;
}
#product .cart {background:whitesmoke;}
.megamenu-type-21 #main .megamenu-background .vertical .megamenu-wrapper {background-image:none !important;background:white !important;}
header {
 

}

.megamenu-background > div {
    box-shadow: none;
    -webkit-box-shadow: none;
}

.header-type-7 #top .pattern > .container {
    background-image: url(/image/catalog/matkatarbed-header2.png);
   background-color: #392b1a;
    background-position: top center;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
background-size: auto 196px;
       padding-left: 0px;
    padding-right: 0px;
margin-left: 0px;
margin-right: 0px;
    max-width: none !important;
  min-height: 195px;
    z-index: 999;
    margin-top: -7px;

}

li.home {
display:none;
}

#top #header-right {
    text-align: right;
    padding-right: 45px;
     padding-top: 2.5%;
}

#top #header-left {
    text-align: right;
    padding-right: 45px;
   padding-top: 1.5%;
     
}

#top .logo {
    padding: 0px 0px 0px 45px;
}

.box .box-content a:hover {
    color: #fff !important;
}

.megamenu-background {
    margin-top: -18px;
}

.information-information-13 .box .box-content a:hover {
color: #c4a96c;}

.product-grid .product:hover {
color:#ddd !important;
}

.product .name a:hover {
color:#ddd !important;
}

div.col-md-5 .attribute-side {
margin-top:15px !important;
padding: 0 px !important;
}

table.attribute {
padding-top:15px;
}

.copyright p {
    float: left;
}

.information-contact .product-block {
margin-top: 0px;
padding-top: 0px;
text-align:left;
}

.copyright img {

    max-width: 100px;
    vertical-align: middle;
}

.custom-footer-text img {
width: 20% !important;
    vertical-align: middle;
}

.box-type-19 #mfilter-content-container {
    margin-top: 0px ! important;
}

.category-info {
padding-top: 0px;
}

.htabs {
text-align: left;
}

#top .logo {
    height: 100px;
    background-image: url(/image/matkatarbed-logo-garantii.svg);
    background-repeat: no-repeat;
    margin-top: 15px;
    margin-left: 45px;
    z-index: -999;
}

.tags_product a {
    background: whitesmoke;
    padding: 6px;
    border-radius: 3px;
font-size: 1.2em;
    line-height: 2.4;
}

.price .price-tax {
    display:none;
}

.box .box-content a:hover {
color: #c4a96c !important;
}

.liisi {
border: 7px solid #DBE1D5;
}

.float-right {
float: right;
margin-right: -10px;

}


.product-info {
padding-bottom:15px;
}